FcPatternPrint(3) |  | FcPatternPrint(3)

# NAME

FcPatternPrint - Print a pattern for debugging

# SYNOPSIS

#include <fontconfig.h>
void FcPatternPrint(const FcPattern *p);
.fi

# DESCRIPTION

Prints an easily readable version of the pattern to stdout. There is no provision for reparsing data in this format, it's just for diagnostics and debugging.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |